Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 15:58:07 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? The delivery guy was so inconsiderate. I live at the third floor.have given
all the necessary directions  with all the landmarks the building being
right across the signal and yet he insisted on me going down to go to where
he was. I am on quarantine as there had been three covid cases in my room.
Thus I would not want to risk it. It was a very difficult delivery with him
just hanging uo the call whenever he wants.

On Fri, Jan 29, 2021 at 5:51 PM Centrepoint <[email-masked]>
wrote:

> Please let us know.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> We’d love your feedback.
> Hi flordeliza kalangad, your opinion means the world to us and we'd
> appreciate if you took a minute to tell us how we're doing.
> How likely are you to recommend CentrepointStores.com to your friends?
> 0
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=0&encdata=Z1XfGINVLolZ9JdVqSfKqJjjo0UkrafuGy6Kef701Qg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 1
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=1&encdata=Z1XfGINVLolZ9JdVqSfKqJjjo0UkrafuGy6Kef701Qg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 2
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=2&encdata=Z1XfGINVLolZ9JdVqSfKqJjjo0UkrafuGy6Kef701Qg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 3
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=3&encdata=Z1XfGINVLolZ9JdVqSfKqJjjo0UkrafuGy6Kef701Qg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 4
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=4&encdata=Z1XfGINVLolZ9JdVqSfKqJjjo0UkrafuGy6Kef701Qg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 5
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=5&encdata=Z1XfGINVLolZ9JdVqSfKqJjjo0UkrafuGy6Kef701Qg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 6
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=6&encdata=Z1XfGINVLolZ9JdVqSfKqJjjo0UkrafuGy6Kef701Qg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 7
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=7&encdata=Z1XfGINVLolZ9JdVqSfKqJjjo0UkrafuGy6Kef701Qg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 8
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=8&encdata=Z1XfGINVLolZ9JdVqSfKqJjjo0UkrafuGy6Kef701Qg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 9
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=9&encdata=Z1XfGINVLolZ9JdVqSfKqJjjo0UkrafuGy6Kef701Qg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> 10
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=10&encdata=Z1XfGINVLolZ9JdVqSfKqJjjo0UkrafuGy6Kef701Qg%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2033748